# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = stopmotion
pkgbase = stopmotion
xdata = pkgtype=pkg
pkgver = 0.9.0-2
pkgdesc = Program to create stop motion animations
url = https://invent.kde.org/multimedia/stopmotion
builddate = 1769104191
packager = Balló György <bgyorgy@archlinux.org>
size = 4364532
arch = x86_64
license = GPL-2.0-or-later
depend = gcc-libs
depend = glibc
depend = hicolor-icon-theme
depend = libarchive
depend = libvorbis
depend = libxml2
depend = qt6-base
depend = qt6-multimedia
makedepend = cmake
makedepend = git
makedepend = ninja
makedepend = qt6-tools
